@import url("/css/newspaper/newspaper.css");
@import url("/css/newspaper/ppd.css");

* {-ms-text-size-adjust:none; -webkit-text-size-adjust:none;}
img {border:0}
h1, h2 {font-family:"Tabac WF",Arial,sans-serif;}
html, body {background:#FFF;}

a {color:#005E02; text-decoration:none}
a:hover {text-decoration:underline}

.fc0 {overflow:hidden; clear:both; float:none; margin:0; padding:0; height:0;}

#foot {position:fixed; z-index:3; left:0; bottom:0; right:0; line-height:2.6; margin:0; padding:0 1em; color:#FFF; background:#333; background: rgba(51,51,51,.8); font-size:small; text-align:right;}
#foot a {display:inline-block; color:#FFF; padding:0 .5em;}
#foot h4 {float:left; margin:0; padding:0 1em 0 0; font-size:100%; font-weight:400;}
#foot li {display:inline-block;}

#main { -webkit-user-select: text; -moz-user-select: text; -o-user-select: text; -ms-user-select: text; user-select: text; }
#main, #hp {min-width:760px}
#hp {max-width:1280px; margin:0 auto 2em; padding:2.5em 0 0;}
.box-in {width:100%; display:table;}
.cell-a, .cell-b {display:table-cell; vertical-align:top;}
.cell-a {width:auto; padding:0 30px 0 0;}
.cell-a img {width:100%; margin-top:-5%;}
.cell-b {width:630px; padding:0 0 1em}

.header {position:relative; overflow:hidden; margin:0 0 1em; padding:20px 10px; background:url('/o/predplatne/5plus2/dots.gif') repeat-x 0 100%;}
.header h1 {float:left; margin:0; width:250px; max-width:41%;}
.header h1 img {display:block; width:100%;}
.header h2 {position:absolute; bottom:20px; right:10px; width:10em; max-width:58%; margin:0; color:#888; text-align:right;}

.cell-b h3 {margin:0 0 .5em; padding:0 0 0 10px}

/* mapa */
.ppd-mapa {width:630px; height:375px; margin:0 auto 20px; background:url('/o/predplatne/5plus2/okresy_bg.png')}
.ppd-mapa img {background: url('/o/predplatne/5plus2/okresy_hover.png') 5000px 5000px no-repeat}

.list-num {display:block; margin:0; padding:0;}
.list-num li {position:relative; display:block; min-height:22px; margin:0 0 .2em; padding:14px 0 14px 66px; font-size:112.5%; color:#888}
.list-num li:before {content:" "; position:absolute; top:4px; left:6px; width:50px; height:50px; background-image:url("/o/predplatne/5plus2/icons-extra.png"); background-repeat:no-repeat}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {.list-num li:before {background-image:url("/o/predplatne/5plus2/icons-extra.svg")}}
.list-num .num1:before {background-position:0 -854px}
.list-num .num2:before {background-position:0 -904px}
.list-num .num3:before {background-position:0 -954px}

#search-box {position:relative; margin:0 0 1em; padding:0 0 0 10px;}
#words-obec {display:none; position:absolute; top:30px; left:0; z-index:10; width:228px; margin:0; padding:0; overflow:hidden; border:1px solid #DFDFDF; color:#000; background:#F9F9F9; cursor:default;}
#words-obec div span {display:none;}
#words-obec div.selected, #words-obec div.selected span, #words-obec a:hover {color:highlighttext; background:highlight;}
#words-obec a {clear:both; display:block; width:100%; height:19px; text-indent:10px; border-top:1px solid #C2C2C2; color:#EE333E; background-color:#E9EAEA;}
#words-obec div {padding:0 10px; line-height:2;}
.inp, input.sen, select {height:30px; line-height:30px; float:left; margin:0 .6em .3em 0; padding:0 10px; border:1px #CCC solid; border-radius:6px; font-size:medium; background:#FFF url('/u/portal/p-search-inp.gif') repeat-x;}
.inp {width:200px;}
.inp:focus {border-color:#999;}
input.sen, input.bttn {height:32px; color:#FFF; background:#39b54a; border-color:#090;}
input.sen:hover, input.bttn {border-color:#060; box-shadow:0 0 2px #999;}
select {height:32px;}


.content {width:100%; margin:2.5em auto; padding:20px 10px}
.content, .content input, .content select, .content textarea {outline:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.content h1, .content h2, .content h3 {margin:0 0 .5em;}
.content ul {margin:0 0 2em; padding:0 0 0 1.5em}

.kontakty {max-width:1000px;}
.col-a {float:right; width:70%;}
.col-b {float:left; width:25%;}

/*input gradient*/
.form input[type="text"], .form input[type="email"], .form input[type="date"], .form input[type="password"], .form input[type="tel"], .form textarea {
background: #efefef;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #efefef 0%, #f5f5f5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#f5f5f5));
background: -webkit-linear-gradient(top, #efefef 0%,#f5f5f5 100%);
background: -o-linear-gradient(top, #efefef 0%,#f5f5f5 100%);
background: -ms-linear-gradient(top, #efefef 0%,#f5f5f5 100%);
background: linear-gradient(to bottom, #efefef 0%,#f5f5f5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#f5f5f5',GradientType=0 );
}

.podpora {max-width:700px;}
.podpora .col-a {float:none; width:100%; margin:0 auto;}
.podpora .form > div, .podpora > div {display:table; width:100%}
.podpora label {display:table-cell; width:7em; vertical-align:top; padding:.2em 0;}
.podpora input[type="text"], .podpora input[type="email"], .podpora input[type="password"], .podpora input[type="date"], .podpora input[type="tel"], .podpora textarea {width:100%; padding:.2em .5em; margin:0 0 1em; font-size:medium; color:#333; border:1px solid #D4D4D4}
.podpora textarea {line-height:1.5; min-height:7.5em}
.podpora input[type="text"]:active, .podpora input[type="text"]:focus, 
.podpora input[type="email"]:focus, .podpora input:focus[type="date"], 
.podpora input[type="password"]:active, .podpora input[type="password"]:focus, 
.podpora textarea:active, .podpora textarea:focus {border-color:#5F5F5F; outline:0; -webkit-transition: border 200ms; transition: border 200ms linear;}
.podpora .bttn {float:right; padding:0 1em}
.podpora .error {margin:-.8em 0 1em; color:#C00; font-size:small;}

/*404*/
.img404 {width:640px; height:80px; margin:0 0 1em; background:url("/o/predplatne/mfdnes/404.png")}

.schrankovne-out {max-width:700px;}
.schrankovne h3 { margin:1.5em 0 .5em}
.schrankovne td {padding-right:2em}
.schrankovne .tar {text-align:right}
.schrankovne input[type="text"] {width:10em; padding:.2em .5em; margin:.2em 0; font-size:medium; color:#333; border:1px solid #D4D4D4}
.schrankovne input[disabled], .schrankovne input.disabled {border-color:#EEE; background:#FFF}
.schrankovne .ppd-mapa + div {margin:0 0 2em}
.schrankovne textarea {width:100%; line-height:1.5; min-height:7.5em; padding:.2em .5em; margin:0 0 1em; font-size:medium; color:#333; border:1px solid #D4D4D4}
.schrankovne .bttn {float:right; padding:0 1em}

#content.inc {max-width:700px}

@media screen and (max-width:799px){
#main, #hp {width:100%; min-width:240px}
.cell-a {display:none}
.header h1 {max-width:41%}
.header h1 img {max-width:100%}
.content ul { padding:0; list-style:none;}
.content li { padding-bottom:.1em; margin-bottom:.1em; border-bottom:1px dotted #999}
.img404 {min-width:200px; min-height:100px; margin:0 0 1em; background:url("/o/predplatne/mfdnes/404-touch.png") no-repeat 50% 50%; background-size: contain}
}
@media screen and (max-width:630px){
.ppd-mapa {display:none}
.header h2 {font-size:large}
#foot {position:relative}
}
@media screen and (max-height:360px){
#foot {position:relative}
}
